@font-face {
  font-family: 'MullerMedium';
  src: url('./MullerMedium/MullerMedium.eot');
  src: url('./MullerMedium/MullerMedium.eot?#iefix') format('embedded-opentype'),
    url('./MullerMedium/MullerMedium.woff') format('woff'),
    url('./MullerMedium/MullerMedium.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'MullerRegular';
  src: url('./MullerRegular/MullerRegular.eot');
  src: url('./MullerRegular/MullerRegular.eot?#iefix')
      format('embedded-opentype'),
    url('./MullerRegular/MullerRegular.woff') format('woff'),
    url('./MullerRegular/MullerRegular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'CSTMXprmntl02-Bold';
  src: url('./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot');
  src: url('./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.eot?#iefix')
      format('embedded-opentype'),
    url('./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.woff') format('woff'),
    url('./CSTMXprmntl02-Bold/CSTMXprmntl02-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'MullerBold';
  src: url('./MullerBold/MullerBold.eot');
  src: url('./MullerBold/MullerBold.eot?#iefix') format('embedded-opentype'),
    url('./MullerBold/MullerBold.woff') format('woff'),
    url('./MullerBold/MullerBold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'GeometricSansSerifv1';
  src: url('./GeometricSansSerifv1/GeometricSansSerifplus.eot');
  src: url('./GeometricSansSerifv1/GeometricSansSerifplus.eot?#iefix')
      format('embedded-opentype'),
    url('./GeometricSansSerifv1/GeometricSansSerifplus.woff') format('woff'),
    url('./GeometricSansSerifv1/GeometricSansSerifplus.otf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Krok';
  src: url('./Krok/Krok.eot');
  src: url('./Krok/Krok.eot?#iefix') format('embedded-opentype'),
    url('./Krok/Krok.woff') format('woff'),
    url('./Krok/Krok.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Aeroport-Bold';
  src: url('./Aeroport-Bold/Aeroport-Bold.eot');
  src: url('./Aeroport-Bold/Aeroport-Bold.eot?#iefix')
      format('embedded-opentype'),
    url('./Aeroport-Bold/Aeroport-Bold.woff') format('woff'),
    url('./Aeroport-Bold/Aeroport-Bold.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Windsor';
  src: url('./Windsor/Windsor.eot');
  src: url('./Windsor/Windsor.eot?#iefix') format('embedded-opentype'),
    url('./Windsor/Windsor.woff') format('woff'),
    url('./Windsor/Windsor.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'MyriadPro-Regular';
  src: url('./MyriadPro-Regular/MyriadPro-Regular.eot');
  src: url('./MyriadPro-Regular/MyriadPro-Regular.eot?#iefix')
      format('embedded-opentype'),
    url('./MyriadPro-Regular/MyriadPro-Regular.woff') format('woff'),
    url('./MyriadPro-Regular/MyriadPro-Regular.ttf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'MullerRegularItalic';
  src: url('./Muller-Regular-Italic/Muller-Regular Italic.otf');
  src: url('./Muller-Regular-Italic/Muller-Regular Italic.otf?#iefix')
      format('embedded-opentype'),
    url('./Muller-Regular-Italic/Muller-Regular Italic.otf') format('woff'),
    url('./Muller-Regular-Italic/Muller-Regular Italic.otf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'MabryPro-Bold';
  src: url('./MabryPro/MabryProBold.otf');
  src: url('./MabryPro/MabryProBold.otf?#iefix') format('embedded-opentype'),
    url('./MabryPro/MabryProBold.otf') format('woff'),
    url('./MabryPro/MabryProBold.otf') format('truetype');
  font-style: normal;
  font-weight: normal;
}
@font-face {
  font-family: 'MabryPro-regular';
  src: url('./MabryPro/MabryPro.otf');
  src: url('./MabryPro/MabryPro.otf?#iefix') format('embedded-opentype'),
    url('./MabryPro/MabryPro.otf') format('woff'),
    url('./MabryPro/MabryPro.otf') format('truetype');
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: 'Consolas';
  src: url('./Consolas/Consolas.eot');
  src: local('Consolas'),
    url('./Consolas/Consolas.eot?#iefix') format('embedded-opentype'),
    url('./Consolas/Consolas.woff2') format('woff2'),
    url('./Consolas/Consolas.woff') format('woff'),
    url('./Consolas/Consolas.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Consolas';
  src: url('./Consolas/Consolas-Italic.eot');
  src: local('Consolas Italic'), local('Consolas-Italic'),
    url('./Consolas/Consolas-Italic.eot?#iefix') format('embedded-opentype'),
    url('./Consolas/Consolas-Italic.woff2') format('woff2'),
    url('./Consolas/Consolas-Italic.woff') format('woff'),
    url('./Consolas/Consolas-Italic.ttf') format('truetype');
  font-weight: normal;
  font-style: italic;
}

@font-face {
  font-family: 'Consolas';
  src: url('./Consolas/Consolas-BoldItalic.eot');
  src: local('Consolas Bold Italic'), local('Consolas-BoldItalic'),
    url('./Consolas/Consolas-BoldItalic.eot?#iefix') format('embedded-opentype'),
    url('./Consolas/Consolas-BoldItalic.woff2') format('woff2'),
    url('./Consolas/Consolas-BoldItalic.woff') format('woff'),
    url('./Consolas/Consolas-BoldItalic.ttf') format('truetype');
  font-weight: bold;
  font-style: italic;
}

@font-face {
  font-family: 'Consolas';
  src: url('./Consolas/Consolas-Bold.eot');
  src: local('Consolas Bold'), local('Consolas-Bold'),
    url('./Consolas/Consolas-Bold.eot?#iefix') format('embedded-opentype'),
    url('./Consolas/Consolas-Bold.woff2') format('woff2'),
    url('./Consolas/Consolas-Bold.woff') format('woff'),
    url('./Consolas/Consolas-Bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}
